Subject: Is postgres-v4r0r1.bugs truly being kept up-to-date?

From: [email-masked]
Date: Sun, 3 Jan 93 18:28:07 -0800

Or is it possible that no bugs have yet been found in postgres-v4r0r1?

---
 Robert Withrow, Tel: +1 617 598 4480, Fax: +1 617 598 4430, Net: [email-masked]
 R.W. Withrow Associates, 21 Railroad Ave, Swampscott MA 01907-1821 USA